using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// ServiceNodesDiagnostic.xaml 的交互逻辑
    /// </summary>
    public partial class ServiceNodesDiagnostic : UserControl
    {
        public ServiceNodesDiagnostic()
        {
            InitializeComponent();
        }
    }
}